.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8c{letter-spacing:-10.744320px;}
.ls50{letter-spacing:-0.727680px;}
.lsa1{letter-spacing:-0.725760px;}
.ls41{letter-spacing:-0.714240px;}
.lsa9{letter-spacing:-0.702720px;}
.lsa2{letter-spacing:-0.698880px;}
.ls75{letter-spacing:-0.672000px;}
.ls89{letter-spacing:-0.666240px;}
.lsb6{letter-spacing:-0.664320px;}
.lsb4{letter-spacing:-0.631680px;}
.lsac{letter-spacing:-0.627840px;}
.ls4f{letter-spacing:-0.620160px;}
.ls5c{letter-spacing:-0.616320px;}
.lsc1{letter-spacing:-0.602880px;}
.ls95{letter-spacing:-0.599040px;}
.ls59{letter-spacing:-0.593280px;}
.ls98{letter-spacing:-0.591360px;}
.ls23{letter-spacing:-0.579840px;}
.ls64{letter-spacing:-0.551040px;}
.ls9a{letter-spacing:-0.533760px;}
.lsc7{letter-spacing:-0.524160px;}
.lsb1{letter-spacing:-0.522240px;}
.ls73{letter-spacing:-0.480000px;}
.lsc3{letter-spacing:-0.456960px;}
.ls5b{letter-spacing:-0.447360px;}
.lsb5{letter-spacing:-0.445440px;}
.ls91{letter-spacing:-0.444000px;}
.ls15{letter-spacing:-0.443520px;}
.ls78{letter-spacing:-0.424320px;}
.ls61{letter-spacing:-0.414720px;}
.ls65{letter-spacing:-0.408960px;}
.ls66{letter-spacing:-0.405120px;}
.lscc{letter-spacing:-0.391680px;}
.ls1c{letter-spacing:-0.368640px;}
.lsc4{letter-spacing:-0.357120px;}
.lsc0{letter-spacing:-0.347520px;}
.lscf{letter-spacing:-0.343680px;}
.ls62{letter-spacing:-0.311040px;}
.lscd{letter-spacing:-0.305280px;}
.ls8b{letter-spacing:-0.293760px;}
.ls19{letter-spacing:-0.289920px;}
.ls9b{letter-spacing:-0.266880px;}
.ls27{letter-spacing:-0.247680px;}
.ls9c{letter-spacing:-0.245760px;}
.lsb7{letter-spacing:-0.241920px;}
.ls3f{letter-spacing:-0.240000px;}
.ls8{letter-spacing:-0.234720px;}
.ls2a{letter-spacing:-0.234240px;}
.ls94{letter-spacing:-0.228480px;}
.ls30{letter-spacing:-0.228000px;}
.ls2e{letter-spacing:-0.222720px;}
.ls80{letter-spacing:-0.218880px;}
.ls70{letter-spacing:-0.216000px;}
.ls18{letter-spacing:-0.209280px;}
.ls0{letter-spacing:-0.201120px;}
.ls7c{letter-spacing:-0.197760px;}
.lse{letter-spacing:-0.192000px;}
.lsb{letter-spacing:-0.188640px;}
.ls49{letter-spacing:-0.188160px;}
.ls1d{letter-spacing:-0.184320px;}
.ls56{letter-spacing:-0.174720px;}
.lsa4{letter-spacing:-0.172800px;}
.lsb3{letter-spacing:-0.165120px;}
.lsa3{letter-spacing:-0.161280px;}
.ls96{letter-spacing:-0.153600px;}
.ls22{letter-spacing:-0.151680px;}
.ls99{letter-spacing:-0.147840px;}
.lsf{letter-spacing:-0.144000px;}
.ls38{letter-spacing:-0.140160px;}
.lsad{letter-spacing:-0.138240px;}
.ls20{letter-spacing:-0.136320px;}
.ls46{letter-spacing:-0.122880px;}
.ls29{letter-spacing:-0.119040px;}
.ls9d{letter-spacing:-0.117120px;}
.ls25{letter-spacing:-0.113280px;}
.ls97{letter-spacing:-0.111360px;}
.lsd0{letter-spacing:-0.109440px;}
.ls81{letter-spacing:-0.103680px;}
.lsd3{letter-spacing:-0.101760px;}
.ls1e{letter-spacing:-0.099840px;}
.ls84{letter-spacing:-0.097920px;}
.lsd{letter-spacing:-0.096000px;}
.ls3{letter-spacing:-0.090240px;}
.ls2{letter-spacing:0.000000px;}
.ls1f{letter-spacing:0.080640px;}
.ls9{letter-spacing:0.095040px;}
.ls14{letter-spacing:0.096000px;}
.lsd1{letter-spacing:0.107520px;}
.ls1b{letter-spacing:0.108000px;}
.ls21{letter-spacing:0.111360px;}
.lsbb{letter-spacing:0.117120px;}
.ls67{letter-spacing:0.120000px;}
.ls16{letter-spacing:0.122880px;}
.ls3b{letter-spacing:0.128640px;}
.ls83{letter-spacing:0.132480px;}
.lsce{letter-spacing:0.136320px;}
.lsb9{letter-spacing:0.140160px;}
.lsc5{letter-spacing:0.142080px;}
.ls10{letter-spacing:0.144000px;}
.ls7b{letter-spacing:0.149760px;}
.ls6{letter-spacing:0.150720px;}
.ls44{letter-spacing:0.157440px;}
.ls88{letter-spacing:0.161280px;}
.ls57{letter-spacing:0.168960px;}
.ls68{letter-spacing:0.174720px;}
.lsbe{letter-spacing:0.186240px;}
.ls4a{letter-spacing:0.188160px;}
.ls1{letter-spacing:0.189600px;}
.ls82{letter-spacing:0.190080px;}
.lsc{letter-spacing:0.192000px;}
.ls8a{letter-spacing:0.199680px;}
.ls72{letter-spacing:0.207360px;}
.ls87{letter-spacing:0.208800px;}
.ls85{letter-spacing:0.213120px;}
.lsaf{letter-spacing:0.216960px;}
.ls26{letter-spacing:0.232320px;}
.ls8e{letter-spacing:0.234240px;}
.ls7f{letter-spacing:0.238080px;}
.ls34{letter-spacing:0.240000px;}
.ls2f{letter-spacing:0.245760px;}
.ls8d{letter-spacing:0.251520px;}
.ls3e{letter-spacing:0.252000px;}
.ls7d{letter-spacing:0.257280px;}
.ls7a{letter-spacing:0.264000px;}
.lsa{letter-spacing:0.273120px;}
.lsd2{letter-spacing:0.282240px;}
.ls3c{letter-spacing:0.288000px;}
.ls47{letter-spacing:0.295680px;}
.ls2d{letter-spacing:0.328320px;}
.ls36{letter-spacing:0.336000px;}
.ls28{letter-spacing:0.339840px;}
.ls7e{letter-spacing:0.341760px;}
.lsc2{letter-spacing:0.343680px;}
.ls45{letter-spacing:0.357120px;}
.ls4e{letter-spacing:0.360960px;}
.ls48{letter-spacing:0.366720px;}
.ls11{letter-spacing:0.384000px;}
.ls4{letter-spacing:0.389760px;}
.ls7{letter-spacing:0.435360px;}
.lsa6{letter-spacing:0.435840px;}
.ls40{letter-spacing:0.468000px;}
.ls54{letter-spacing:0.480000px;}
.lscb{letter-spacing:0.512640px;}
.lsaa{letter-spacing:0.514560px;}
.ls37{letter-spacing:0.516000px;}
.ls93{letter-spacing:0.540000px;}
.lsa5{letter-spacing:0.554880px;}
.lsca{letter-spacing:0.560640px;}
.lsbc{letter-spacing:0.591360px;}
.ls39{letter-spacing:0.600000px;}
.ls6e{letter-spacing:0.720000px;}
.ls3a{letter-spacing:0.775680px;}
.ls92{letter-spacing:1.080000px;}
.ls43{letter-spacing:1.255680px;}
.ls42{letter-spacing:1.560000px;}
.ls17{letter-spacing:1.697280px;}
.ls1a{letter-spacing:1.735680px;}
.ls76{letter-spacing:2.040000px;}
.ls24{letter-spacing:2.215680px;}
.ls4d{letter-spacing:2.520000px;}
.ls4b{letter-spacing:2.657280px;}
.ls4c{letter-spacing:2.695680px;}
.ls5d{letter-spacing:3.175680px;}
.ls6a{letter-spacing:3.655680px;}
.lsb8{letter-spacing:4.097280px;}
.ls5e{letter-spacing:4.135680px;}
.ls69{letter-spacing:4.440000px;}
.ls5f{letter-spacing:4.615680px;}
.ls60{letter-spacing:4.920000px;}
.ls58{letter-spacing:5.088000px;}
.ls5a{letter-spacing:5.095680px;}
.ls79{letter-spacing:5.575680px;}
.ls77{letter-spacing:5.880000px;}
.lsbf{letter-spacing:6.017280px;}
.ls6f{letter-spacing:6.055680px;}
.ls71{letter-spacing:6.360000px;}
.lsbd{letter-spacing:6.497280px;}
.ls74{letter-spacing:6.535680px;}
.ls3d{letter-spacing:6.840000px;}
.ls90{letter-spacing:7.015680px;}
.ls9e{letter-spacing:7.495680px;}
.lsba{letter-spacing:7.937280px;}
.lsa8{letter-spacing:8.417280px;}
.lsa7{letter-spacing:8.455680px;}
.lsc9{letter-spacing:8.935680px;}
.ls55{letter-spacing:10.368000px;}
.ls52{letter-spacing:10.375680px;}
.ls51{letter-spacing:10.680000px;}
.ls53{letter-spacing:10.855680px;}
.ls6b{letter-spacing:11.160000px;}
.ls6c{letter-spacing:11.335680px;}
.ls6d{letter-spacing:11.640000px;}
.lsb0{letter-spacing:18.977280px;}
.lsb2{letter-spacing:19.015680px;}
.ls31{letter-spacing:19.495680px;}
.ls32{letter-spacing:20.455680px;}
.ls35{letter-spacing:20.935680px;}
.ls33{letter-spacing:21.240000px;}
.ls2c{letter-spacing:21.415680px;}
.lsab{letter-spacing:23.297280px;}
.lsae{letter-spacing:23.335680px;}
.ls9f{letter-spacing:27.175680px;}
.lsa0{letter-spacing:27.655680px;}
.lsc6{letter-spacing:34.375680px;}
.lsc8{letter-spacing:34.855680px;}
.lsd4{letter-spacing:55.495680px;}
.ls86{letter-spacing:68.935680px;}
.ls8f{letter-spacing:81.024000px;}
.ls12{letter-spacing:97.344000px;}
.ls5{letter-spacing:105.750720px;}
.ls13{letter-spacing:127.584000px;}
.ls2b{letter-spacing:128.455680px;}
.ls63{letter-spacing:132.960000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-133.134720px;}
._13{margin-left:-126.354240px;}
._0{margin-left:-32.085120px;}
._4{margin-left:-11.364480px;}
._e{margin-left:-9.737760px;}
._3{margin-left:-6.780960px;}
._14{margin-left:-5.645280px;}
._12{margin-left:-3.918720px;}
._c{margin-left:-2.481600px;}
._a{margin-left:-1.184160px;}
._6{width:1.580160px;}
._1{width:2.908320px;}
._b{width:3.989760px;}
._11{width:5.078400px;}
._8{width:6.585600px;}
._7{width:7.815840px;}
._d{width:10.348320px;}
._f{width:11.801280px;}
._2{width:21.302400px;}
._16{width:23.564160px;}
._15{width:59.429760px;}
._9{width:128.640000px;}
._5{width:132.960000px;}
.fc4{color:rgb(13,13,13);}
.fc5{color:rgb(51,102,255);}
.fc0{color:rgb(128,0,0);}
.fc2{color:rgb(0,0,128);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(0,0,255);}
.fs3{font-size:3.840000px;}
.fsa{font-size:8.160000px;}
.fs8{font-size:12.000000px;}
.fs5{font-size:15.840000px;}
.fs7{font-size:20.160000px;}
.fs6{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs9{font-size:42.240000px;}
.fs2{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:111.840000px;}
.y58{bottom:61.109020px;}
.y20{bottom:72.730980px;}
.y21{bottom:80.447712px;}
.y57{bottom:81.916078px;}
.y0{bottom:92.163399px;}
.y1f{bottom:93.538039px;}
.y56{bottom:102.910588px;}
.y1e{bottom:114.157647px;}
.y55{bottom:121.655686px;}
.y54{bottom:133.277647px;}
.y1d{bottom:134.402353px;}
.y53{bottom:150.898039px;}
.y52{bottom:154.834510px;}
.y1c{bottom:155.209412px;}
.y51{bottom:158.583529px;}
.y50{bottom:162.332549px;}
.y4f{bottom:166.081569px;}
.y4e{bottom:170.018039px;}
.y4d{bottom:173.767059px;}
.y1b{bottom:176.203922px;}
.y4c{bottom:177.516078px;}
.y4b{bottom:181.265098px;}
.y4a{bottom:185.201569px;}
.y49{bottom:188.950588px;}
.y48{bottom:192.699608px;}
.y47{bottom:196.448627px;}
.y1a{bottom:197.010980px;}
.y46{bottom:200.385098px;}
.y45{bottom:204.134118px;}
.y44{bottom:207.883137px;}
.y43{bottom:211.632157px;}
.y42{bottom:215.568627px;}
.y19{bottom:218.005490px;}
.y41{bottom:219.317647px;}
.y40{bottom:223.066667px;}
.y3f{bottom:226.815686px;}
.y3e{bottom:230.752157px;}
.y3d{bottom:233.938824px;}
.y18{bottom:238.812549px;}
.y17{bottom:259.807059px;}
.y16{bottom:280.614118px;}
.y15{bottom:301.608627px;}
.y14{bottom:322.415686px;}
.y13{bottom:343.410196px;}
.y12{bottom:364.217255px;}
.y11{bottom:385.211765px;}
.y10{bottom:402.269804px;}
.y3c{bottom:552.605490px;}
.y3b{bottom:573.412549px;}
.y3a{bottom:594.407059px;}
.y39{bottom:615.214118px;}
.y38{bottom:636.208627px;}
.yf{bottom:644.456471px;}
.ye{bottom:654.578824px;}
.y37{bottom:657.015686px;}
.yd{bottom:675.385882px;}
.y36{bottom:677.822745px;}
.yc{bottom:696.380392px;}
.y35{bottom:698.817255px;}
.y34{bottom:716.812549px;}
.yb{bottom:717.187451px;}
.y33{bottom:725.435294px;}
.ya{bottom:738.181961px;}
.y32{bottom:746.242353px;}
.y9{bottom:758.989020px;}
.y31{bottom:767.049412px;}
.y8{bottom:779.983529px;}
.y30{bottom:788.043922px;}
.y7{bottom:797.416471px;}
.y6{bottom:802.665098px;}
.y2f{bottom:808.850980px;}
.y5{bottom:819.723137px;}
.y2e{bottom:829.845490px;}
.y2d{bottom:850.652549px;}
.y2c{bottom:871.459608px;}
.y2b{bottom:892.454118px;}
.y2a{bottom:913.261176px;}
.y29{bottom:934.255686px;}
.y28{bottom:952.813333px;}
.y27{bottom:964.247843px;}
.y26{bottom:984.492549px;}
.y25{bottom:1005.299608px;}
.y24{bottom:1026.294118px;}
.y23{bottom:1047.101176px;}
.y4{bottom:1066.970980px;}
.y22{bottom:1067.720784px;}
.y3{bottom:1087.965490px;}
.y2{bottom:1108.960000px;}
.y1{bottom:1136.890196px;}
.h5{height:4.732500px;}
.h9{height:10.056562px;}
.h8{height:14.789062px;}
.ha{height:24.845625px;}
.h7{height:44.367187px;}
.h4{height:54.423750px;}
.h3{height:56.367839px;}
.h2{height:137.834062px;}
.h1{height:1006.767974px;}
.h6{height:1018.483660px;}
.h0{height:1237.176471px;}
.w1{width:801.352941px;}
.w0{width:956.000000px;}
.x0{left:74.199346px;}
.x1{left:78.729412px;}
.x5{left:134.964706px;}
.x2{left:478.000000px;}
.x3{left:748.491765px;}
.x4{left:756.552157px;}
.x6{left:777.921569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8c{letter-spacing:-9.170884pt;}
.ls50{letter-spacing:-0.621116pt;}
.lsa1{letter-spacing:-0.619477pt;}
.ls41{letter-spacing:-0.609644pt;}
.lsa9{letter-spacing:-0.599811pt;}
.lsa2{letter-spacing:-0.596534pt;}
.ls75{letter-spacing:-0.573590pt;}
.ls89{letter-spacing:-0.568673pt;}
.lsb6{letter-spacing:-0.567035pt;}
.lsb4{letter-spacing:-0.539175pt;}
.lsac{letter-spacing:-0.535897pt;}
.ls4f{letter-spacing:-0.529342pt;}
.ls5c{letter-spacing:-0.526064pt;}
.lsc1{letter-spacing:-0.514592pt;}
.ls95{letter-spacing:-0.511314pt;}
.ls59{letter-spacing:-0.506398pt;}
.ls98{letter-spacing:-0.504759pt;}
.ls23{letter-spacing:-0.494926pt;}
.ls64{letter-spacing:-0.470344pt;}
.ls9a{letter-spacing:-0.455594pt;}
.lsc7{letter-spacing:-0.447400pt;}
.lsb1{letter-spacing:-0.445761pt;}
.ls73{letter-spacing:-0.409707pt;}
.lsc3{letter-spacing:-0.390041pt;}
.ls5b{letter-spacing:-0.381847pt;}
.lsb5{letter-spacing:-0.380208pt;}
.ls91{letter-spacing:-0.378979pt;}
.ls15{letter-spacing:-0.378569pt;}
.ls78{letter-spacing:-0.362181pt;}
.ls61{letter-spacing:-0.353987pt;}
.ls65{letter-spacing:-0.349070pt;}
.ls66{letter-spacing:-0.345793pt;}
.lscc{letter-spacing:-0.334321pt;}
.ls1c{letter-spacing:-0.314655pt;}
.lsc4{letter-spacing:-0.304822pt;}
.lsc0{letter-spacing:-0.296628pt;}
.lscf{letter-spacing:-0.293350pt;}
.ls62{letter-spacing:-0.265490pt;}
.lscd{letter-spacing:-0.260574pt;}
.ls8b{letter-spacing:-0.250741pt;}
.ls19{letter-spacing:-0.247463pt;}
.ls9b{letter-spacing:-0.227797pt;}
.ls27{letter-spacing:-0.211409pt;}
.ls9c{letter-spacing:-0.209770pt;}
.lsb7{letter-spacing:-0.206492pt;}
.ls3f{letter-spacing:-0.204854pt;}
.ls8{letter-spacing:-0.200347pt;}
.ls2a{letter-spacing:-0.199937pt;}
.ls94{letter-spacing:-0.195021pt;}
.ls30{letter-spacing:-0.194611pt;}
.ls2e{letter-spacing:-0.190104pt;}
.ls80{letter-spacing:-0.186826pt;}
.ls70{letter-spacing:-0.184368pt;}
.ls18{letter-spacing:-0.178632pt;}
.ls0{letter-spacing:-0.171667pt;}
.ls7c{letter-spacing:-0.168799pt;}
.lse{letter-spacing:-0.163883pt;}
.lsb{letter-spacing:-0.161015pt;}
.ls49{letter-spacing:-0.160605pt;}
.ls1d{letter-spacing:-0.157328pt;}
.ls56{letter-spacing:-0.149133pt;}
.lsa4{letter-spacing:-0.147495pt;}
.lsb3{letter-spacing:-0.140939pt;}
.lsa3{letter-spacing:-0.137662pt;}
.ls96{letter-spacing:-0.131106pt;}
.ls22{letter-spacing:-0.129467pt;}
.ls99{letter-spacing:-0.126190pt;}
.lsf{letter-spacing:-0.122912pt;}
.ls38{letter-spacing:-0.119634pt;}
.lsad{letter-spacing:-0.117996pt;}
.ls20{letter-spacing:-0.116357pt;}
.ls46{letter-spacing:-0.104885pt;}
.ls29{letter-spacing:-0.101607pt;}
.ls9d{letter-spacing:-0.099969pt;}
.ls25{letter-spacing:-0.096691pt;}
.ls97{letter-spacing:-0.095052pt;}
.lsd0{letter-spacing:-0.093413pt;}
.ls81{letter-spacing:-0.088497pt;}
.lsd3{letter-spacing:-0.086858pt;}
.ls1e{letter-spacing:-0.085219pt;}
.ls84{letter-spacing:-0.083580pt;}
.lsd{letter-spacing:-0.081941pt;}
.ls3{letter-spacing:-0.077025pt;}
.ls2{letter-spacing:0.000000pt;}
.ls1f{letter-spacing:0.068831pt;}
.ls9{letter-spacing:0.081122pt;}
.ls14{letter-spacing:0.081941pt;}
.lsd1{letter-spacing:0.091774pt;}
.ls1b{letter-spacing:0.092184pt;}
.ls21{letter-spacing:0.095052pt;}
.lsbb{letter-spacing:0.099969pt;}
.ls67{letter-spacing:0.102427pt;}
.ls16{letter-spacing:0.104885pt;}
.ls3b{letter-spacing:0.109802pt;}
.ls83{letter-spacing:0.113079pt;}
.lsce{letter-spacing:0.116357pt;}
.lsb9{letter-spacing:0.119634pt;}
.lsc5{letter-spacing:0.121273pt;}
.ls10{letter-spacing:0.122912pt;}
.ls7b{letter-spacing:0.127829pt;}
.ls6{letter-spacing:0.128648pt;}
.ls44{letter-spacing:0.134384pt;}
.ls88{letter-spacing:0.137662pt;}
.ls57{letter-spacing:0.144217pt;}
.ls68{letter-spacing:0.149133pt;}
.lsbe{letter-spacing:0.158966pt;}
.ls4a{letter-spacing:0.160605pt;}
.ls1{letter-spacing:0.161834pt;}
.ls82{letter-spacing:0.162244pt;}
.lsc{letter-spacing:0.163883pt;}
.ls8a{letter-spacing:0.170438pt;}
.ls72{letter-spacing:0.176993pt;}
.ls87{letter-spacing:0.178223pt;}
.ls85{letter-spacing:0.181910pt;}
.lsaf{letter-spacing:0.185188pt;}
.ls26{letter-spacing:0.198298pt;}
.ls8e{letter-spacing:0.199937pt;}
.ls7f{letter-spacing:0.203215pt;}
.ls34{letter-spacing:0.204854pt;}
.ls2f{letter-spacing:0.209770pt;}
.ls8d{letter-spacing:0.214687pt;}
.ls3e{letter-spacing:0.215096pt;}
.ls7d{letter-spacing:0.219603pt;}
.ls7a{letter-spacing:0.225339pt;}
.lsa{letter-spacing:0.233123pt;}
.lsd2{letter-spacing:0.240908pt;}
.ls3c{letter-spacing:0.245824pt;}
.ls47{letter-spacing:0.252380pt;}
.ls2d{letter-spacing:0.280240pt;}
.ls36{letter-spacing:0.286795pt;}
.ls28{letter-spacing:0.290073pt;}
.ls7e{letter-spacing:0.291711pt;}
.lsc2{letter-spacing:0.293350pt;}
.ls45{letter-spacing:0.304822pt;}
.ls4e{letter-spacing:0.308100pt;}
.ls48{letter-spacing:0.313016pt;}
.ls11{letter-spacing:0.327766pt;}
.ls4{letter-spacing:0.332682pt;}
.ls7{letter-spacing:0.371604pt;}
.lsa6{letter-spacing:0.372014pt;}
.ls40{letter-spacing:0.399464pt;}
.ls54{letter-spacing:0.409707pt;}
.lscb{letter-spacing:0.437567pt;}
.lsaa{letter-spacing:0.439206pt;}
.ls37{letter-spacing:0.440435pt;}
.ls93{letter-spacing:0.460921pt;}
.lsa5{letter-spacing:0.473621pt;}
.lsca{letter-spacing:0.478538pt;}
.lsbc{letter-spacing:0.504759pt;}
.ls39{letter-spacing:0.512134pt;}
.ls6e{letter-spacing:0.614561pt;}
.ls3a{letter-spacing:0.662087pt;}
.ls92{letter-spacing:0.921841pt;}
.ls43{letter-spacing:1.071794pt;}
.ls42{letter-spacing:1.331548pt;}
.ls17{letter-spacing:1.448724pt;}
.ls1a{letter-spacing:1.481501pt;}
.ls76{letter-spacing:1.741255pt;}
.ls24{letter-spacing:1.891208pt;}
.ls4d{letter-spacing:2.150962pt;}
.ls4b{letter-spacing:2.268139pt;}
.ls4c{letter-spacing:2.300915pt;}
.ls5d{letter-spacing:2.710622pt;}
.ls6a{letter-spacing:3.120329pt;}
.lsb8{letter-spacing:3.497260pt;}
.ls5e{letter-spacing:3.530036pt;}
.ls69{letter-spacing:3.789791pt;}
.ls5f{letter-spacing:3.939744pt;}
.ls60{letter-spacing:4.199498pt;}
.ls58{letter-spacing:4.342895pt;}
.ls5a{letter-spacing:4.349451pt;}
.ls79{letter-spacing:4.759158pt;}
.ls77{letter-spacing:5.018912pt;}
.lsbf{letter-spacing:5.136088pt;}
.ls6f{letter-spacing:5.168865pt;}
.ls71{letter-spacing:5.428619pt;}
.lsbd{letter-spacing:5.545795pt;}
.ls74{letter-spacing:5.578572pt;}
.ls3d{letter-spacing:5.838326pt;}
.ls90{letter-spacing:5.988279pt;}
.ls9e{letter-spacing:6.397986pt;}
.lsba{letter-spacing:6.774917pt;}
.lsa8{letter-spacing:7.184624pt;}
.lsa7{letter-spacing:7.217401pt;}
.lsc9{letter-spacing:7.627108pt;}
.ls55{letter-spacing:8.849674pt;}
.ls52{letter-spacing:8.856229pt;}
.ls51{letter-spacing:9.115983pt;}
.ls53{letter-spacing:9.265936pt;}
.ls6b{letter-spacing:9.525690pt;}
.ls6c{letter-spacing:9.675643pt;}
.ls6d{letter-spacing:9.935397pt;}
.lsb0{letter-spacing:16.198180pt;}
.lsb2{letter-spacing:16.230957pt;}
.ls31{letter-spacing:16.640664pt;}
.ls32{letter-spacing:17.460078pt;}
.ls35{letter-spacing:17.869785pt;}
.ls33{letter-spacing:18.129540pt;}
.ls2c{letter-spacing:18.279493pt;}
.lsab{letter-spacing:19.885544pt;}
.lsae{letter-spacing:19.918321pt;}
.ls9f{letter-spacing:23.195978pt;}
.lsa0{letter-spacing:23.605685pt;}
.lsc6{letter-spacing:29.341585pt;}
.lsc8{letter-spacing:29.751292pt;}
.lsd4{letter-spacing:47.368698pt;}
.ls86{letter-spacing:58.840497pt;}
.ls8f{letter-spacing:69.158561pt;}
.ls12{letter-spacing:83.088603pt;}
.ls5{letter-spacing:90.264213pt;}
.ls13{letter-spacing:108.900151pt;}
.ls2b{letter-spacing:109.644179pt;}
.ls63{letter-spacing:113.488870pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-113.638004pt;}
._13{margin-left:-107.850481pt;}
._0{margin-left:-27.386462pt;}
._4{margin-left:-9.700226pt;}
._e{margin-left:-8.311728pt;}
._3{margin-left:-5.787932pt;}
._14{margin-left:-4.818565pt;}
._12{margin-left:-3.344849pt;}
._c{margin-left:-2.118186pt;}
._a{margin-left:-1.010747pt;}
._6{width:1.348756pt;}
._1{width:2.482415pt;}
._b{width:3.405486pt;}
._11{width:4.334701pt;}
._8{width:5.621182pt;}
._7{width:6.671261pt;}
._d{width:8.832876pt;}
._f{width:10.073059pt;}
._2{width:18.182802pt;}
._16{width:20.113342pt;}
._15{width:50.726657pt;}
._9{width:109.801506pt;}
._5{width:113.488870pt;}
.fs3{font-size:3.277657pt;}
.fsa{font-size:6.965021pt;}
.fs8{font-size:10.242678pt;}
.fs5{font-size:13.520335pt;}
.fs7{font-size:17.207699pt;}
.fs6{font-size:27.450377pt;}
.fs4{font-size:30.728033pt;}
.fs9{font-size:36.054226pt;}
.fs2{font-size:37.693054pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:95.461757pt;}
.y58{bottom:52.160000pt;}
.y20{bottom:62.080000pt;}
.y21{bottom:68.666667pt;}
.y57{bottom:69.920000pt;}
.y0{bottom:78.666667pt;}
.y1f{bottom:79.840000pt;}
.y56{bottom:87.840000pt;}
.y1e{bottom:97.440000pt;}
.y55{bottom:103.840000pt;}
.y54{bottom:113.760000pt;}
.y1d{bottom:114.720000pt;}
.y53{bottom:128.800000pt;}
.y52{bottom:132.160000pt;}
.y1c{bottom:132.480000pt;}
.y51{bottom:135.360000pt;}
.y50{bottom:138.560000pt;}
.y4f{bottom:141.760000pt;}
.y4e{bottom:145.120000pt;}
.y4d{bottom:148.320000pt;}
.y1b{bottom:150.400000pt;}
.y4c{bottom:151.520000pt;}
.y4b{bottom:154.720000pt;}
.y4a{bottom:158.080000pt;}
.y49{bottom:161.280000pt;}
.y48{bottom:164.480000pt;}
.y47{bottom:167.680000pt;}
.y1a{bottom:168.160000pt;}
.y46{bottom:171.040000pt;}
.y45{bottom:174.240000pt;}
.y44{bottom:177.440000pt;}
.y43{bottom:180.640000pt;}
.y42{bottom:184.000000pt;}
.y19{bottom:186.080000pt;}
.y41{bottom:187.200000pt;}
.y40{bottom:190.400000pt;}
.y3f{bottom:193.600000pt;}
.y3e{bottom:196.960000pt;}
.y3d{bottom:199.680000pt;}
.y18{bottom:203.840000pt;}
.y17{bottom:221.760000pt;}
.y16{bottom:239.520000pt;}
.y15{bottom:257.440000pt;}
.y14{bottom:275.200000pt;}
.y13{bottom:293.120000pt;}
.y12{bottom:310.880000pt;}
.y11{bottom:328.800000pt;}
.y10{bottom:343.360000pt;}
.y3c{bottom:471.680000pt;}
.y3b{bottom:489.440000pt;}
.y3a{bottom:507.360000pt;}
.y39{bottom:525.120000pt;}
.y38{bottom:543.040000pt;}
.yf{bottom:550.080000pt;}
.ye{bottom:558.720000pt;}
.y37{bottom:560.800000pt;}
.yd{bottom:576.480000pt;}
.y36{bottom:578.560000pt;}
.yc{bottom:594.400000pt;}
.y35{bottom:596.480000pt;}
.y34{bottom:611.840000pt;}
.yb{bottom:612.160000pt;}
.y33{bottom:619.200000pt;}
.ya{bottom:630.080000pt;}
.y32{bottom:636.960000pt;}
.y9{bottom:647.840000pt;}
.y31{bottom:654.720000pt;}
.y8{bottom:665.760000pt;}
.y30{bottom:672.640000pt;}
.y7{bottom:680.640000pt;}
.y6{bottom:685.120000pt;}
.y2f{bottom:690.400000pt;}
.y5{bottom:699.680000pt;}
.y2e{bottom:708.320000pt;}
.y2d{bottom:726.080000pt;}
.y2c{bottom:743.840000pt;}
.y2b{bottom:761.760000pt;}
.y2a{bottom:779.520000pt;}
.y29{bottom:797.440000pt;}
.y28{bottom:813.280000pt;}
.y27{bottom:823.040000pt;}
.y26{bottom:840.320000pt;}
.y25{bottom:858.080000pt;}
.y24{bottom:876.000000pt;}
.y23{bottom:893.760000pt;}
.y4{bottom:910.720000pt;}
.y22{bottom:911.360000pt;}
.y3{bottom:928.640000pt;}
.y2{bottom:946.560000pt;}
.y1{bottom:970.400000pt;}
.h5{height:4.039456pt;}
.h9{height:8.583844pt;}
.h8{height:12.623300pt;}
.ha{height:21.207144pt;}
.h7{height:37.869901pt;}
.h4{height:46.453745pt;}
.h3{height:48.113134pt;}
.h2{height:117.649158pt;}
.h1{height:859.333333pt;}
.h6{height:869.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:684.000000pt;}
.w0{width:816.000000pt;}
.x0{left:63.333333pt;}
.x1{left:67.200000pt;}
.x5{left:115.200000pt;}
.x2{left:408.000000pt;}
.x3{left:638.880000pt;}
.x4{left:645.760000pt;}
.x6{left:664.000000pt;}
}
